@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/HKGrotesk-Light.woff2')
      format('woff2');
   font-weight: 300;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/hkgrotesk-lightitalic.woff2')
      format('woff2');
   font-weight: 300;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/HKGrotesk-Regular.woff2')
      format('woff2');
   font-weight: normal;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/hkgrotesk-italic.woff2')
      format('woff2');
   font-weight: normal;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/HKGrotesk-Medium.woff2')
      format('woff2');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/hkgrotesk-mediumitalic.woff2')
      format('woff2');
   font-weight: 500;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/HKGrotesk-SemiBold.woff2')
      format('woff2');
   font-weight: 600;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/hkgrotesk-semibolditalic.woff2')
      format('woff2');
   font-weight: 600;
   font-style: italic;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/HKGrotesk-Bold.woff2')
      format('woff2');
   font-weight: bold;
   font-display: swap;
}

@font-face {
   font-family: 'HkGrotesk';
   src: url('https://ibhubs-media-files.s3-ap-southeast-1.amazonaws.com/fonts/HKGrotesk/woff2/fonts/hkgrotesk-bolditalic.woff2')
      format('woff2');
   font-weight: bold;
   font-style: italic;
   font-display: swap;
}
